summaryrefslogtreecommitdiff
path: root/test/integration/test-external-dependency-solver-protocol
diff options
context:
space:
mode:
authorMichael Vogt <mvo@ubuntu.com>2014-06-11 14:50:48 +0200
committerMichael Vogt <mvo@ubuntu.com>2014-06-18 20:23:45 +0200
commit3bb4358ed9472a92a231ee891c1e164779548e67 (patch)
tree6fba0a1b16edc0c8c44ba6f1c3e1c50f590ec3c9 /test/integration/test-external-dependency-solver-protocol
parent24d05892fe96d52aaceef7af94d0e444e140067c (diff)
fix autopkgtest tests
Diffstat (limited to 'test/integration/test-external-dependency-solver-protocol')
-rwxr-xr-xtest/integration/test-external-dependency-solver-protocol2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/integration/test-external-dependency-solver-protocol b/test/integration/test-external-dependency-solver-protocol
index 129565993..09230d383 100755
--- a/test/integration/test-external-dependency-solver-protocol
+++ b/test/integration/test-external-dependency-solver-protocol
@@ -53,7 +53,7 @@ testsuccess test -s /tmp/dump.edsp
configarchitecture 'armel'
msgtest 'Test direct calling is okay for' 'apt-internal-solver'
-cat /tmp/dump.edsp | runapt apt-internal-solver > solver.result 2>&1 || true
+cat /tmp/dump.edsp | aptinternalsolver > solver.result 2>&1 || true
if [ "$(tail -n2 solver.result | head -n1 )" = "Message: Done" ]; then
msgpass
else